<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","我们依旧没那么坚强..",89,147);
$z[2][4]['name']="title";
$z[3]=Array("field","",149,188);
$z[3][4]['name']="writer";
$z[4]=Array("field","",190,229);
$z[4][4]['name']="source";
$z[5]=Array("field","",231,271);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X314139560-3P29.jpg\" /></p>\r\n<p>窗外明媚的阳光，渐渐褪去，夕阳也没有来，灰色的云层，笼罩着，背脊上有了一丝凉意，又是阴天了。有麻雀飞来窗前，又叽喳飞去，杳无影踪。</p>\r\n<p>当你很淡定的回答&ldquo;恩&rdquo;的时候，其实，我知道，你只是不想我们跟着你痛苦，记得曾经说过：把快乐阳光带给我们，把悲伤痛苦留给自己。</p>\r\n<p>其实我们每个人都有隐藏在夜空下的悲凉，只是在白日里，我们学着坚强和勇敢。谁不曾在黑夜里哭泣过，拍打过自己的头脑，努力地仰着头，不让泪水流下，只是越这样，越是忍不住哭泣，我能体会，独自流泪的感觉，心里会很空虚。</p>\r\n<p>那所谓的坚强，只是对于自己的某种安慰，我们不曾怀疑过，相信过，等待过，离开过，有过的都是值得的，总是幸运有那么几个好友，总是在落寞的时候能够有他们的慰藉，那所谓的坚强，在他们眼里，永远都会被看穿，我们可以随意的哭泣，不用伪装。</p>\r\n<p>今天，不知怎么的，又会想到以前的一些事情，正确的，错误的，只是在非常脆弱的时候，告诉自己，曾经，一个过去式，既是过去，已成往事，又何必念起，学着坚强，即使很伤感，微笑着面对每一个挫折。我们是为自己在乎和在乎自己的人而活着的。</p>\r\n<p>只是，我们依旧没那么坚强。</p>",273,1414);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X314139560-3P29_lit.jpg",1416,1506);
$z[7][4]['name']="litpic";

?>